{
  "name": "backendstarterkit",
  "version": "1.0.0",
  "description": "backend",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "server": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Elchin Hajiyev",
  "license": "MIT",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "body-parser": "^1.20.2",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "crypto-js": "^4.2.0",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "express-session": "^1.18.0",
    "helmet": "^7.0.0",
    "http": "0.0.1-security",
    "jsonwebtoken": "^8.5.1",
    "mailtrap": "^3.4.0",
    "mongoose": "^7.6.3",
    "multer": "^1.4.5-lts.1",
    "nodemailer": "^6.9.14"
  },
  "devDependencies": {
    "nodemon": "^2.0.20"
  }
}
